/*     458665 : 이미지      */
.img__458665__ {max-width:100%}
.img__458665__ * {box-sizing:border-box}
.img__458665__ a {display:block;vertical-align:top}
.img__458665__ img {width:px;vertical-align:top}

/*     458675 : 제목&내용 가로형      */
.text_horizontal__458675__ {display: table;}
.text_horizontal__458675__ .title__458675__ {
	display: table-cell;margin:0 0 5px;padding:0 10px 0 0;
	font-size:15px;font-weight:normal;color:#0e53bb;
	line-height:1.5em;letter-spacing:0;vertical-align: text-bottom;
}
.text_horizontal__458675__ .text__458675__ {
	display: table-cell;margin:0;padding:0;
	font-size:20px;color:#0e53bb;line-height:1.5em;letter-spacing:0;font-weight: 700;
}

@media all and (min-width:768px){
	.text_horizontal__458675__:after {content:'';display:block;clear:both}
	.text_horizontal__458675__ .title__458675__ {box-sizing:border-box;margin:0;min-width:75px;padding-right:20px}
	.text_horizontal__458675__ .text__458675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__458675__ .title__458675__ {font-size:20px}
	.text_horizontal__458675__ .text__458675__ {font-size:30px}
}

/*     458685 : 한줄 텍스트      */
.text__458685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}
.text__458685__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__458685__ p {font-size:20px}
}

/*     458695 : 실선      */
.solid_line__458695__ {display:block;position:relative;width:100%;height:40px}
.solid_line__458695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__458695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__458695__ {height:30px}
}

/*     459105 : 제목&내용 가로형      */
.text_horizontal__459105__ .title__459105__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459105__ .text__459105__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459105__:after {content:'';display:block;clear:both}
	.text_horizontal__459105__ .title__459105__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459105__ .text__459105__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459105__ .title__459105__ {font-size:18px}
	.text_horizontal__459105__ .text__459105__ {font-size:18px}
}

/*     459115 : 제목&내용 가로형      */
.text_horizontal__459115__ .title__459115__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459115__ .text__459115__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459115__:after {content:'';display:block;clear:both}
	.text_horizontal__459115__ .title__459115__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459115__ .text__459115__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459115__ .title__459115__ {font-size:18px}
	.text_horizontal__459115__ .text__459115__ {font-size:18px}
}

/*     459125 : 제목&내용 가로형      */
.text_horizontal__459125__ .title__459125__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459125__ .text__459125__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459125__:after {content:'';display:block;clear:both}
	.text_horizontal__459125__ .title__459125__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459125__ .text__459125__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459125__ .title__459125__ {font-size:18px}
	.text_horizontal__459125__ .text__459125__ {font-size:18px}
}

/*     459135 : 제목&내용 가로형      */
.text_horizontal__459135__ .title__459135__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459135__ .text__459135__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459135__:after {content:'';display:block;clear:both}
	.text_horizontal__459135__ .title__459135__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459135__ .text__459135__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459135__ .title__459135__ {font-size:18px}
	.text_horizontal__459135__ .text__459135__ {font-size:18px}
}

/*     459145 : 제목&내용 가로형      */
.text_horizontal__459145__ .title__459145__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459145__ .text__459145__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459145__:after {content:'';display:block;clear:both}
	.text_horizontal__459145__ .title__459145__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459145__ .text__459145__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459145__ .title__459145__ {font-size:18px}
	.text_horizontal__459145__ .text__459145__ {font-size:18px}
}

/*     459155 : 제목&내용 가로형      */
.text_horizontal__459155__ .title__459155__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459155__ .text__459155__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459155__:after {content:'';display:block;clear:both}
	.text_horizontal__459155__ .title__459155__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459155__ .text__459155__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459155__ .title__459155__ {font-size:18px}
	.text_horizontal__459155__ .text__459155__ {font-size:18px}
}

/*     459165 : 제목&내용 가로형      */
.text_horizontal__459165__ .title__459165__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459165__ .text__459165__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459165__:after {content:'';display:block;clear:both}
	.text_horizontal__459165__ .title__459165__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459165__ .text__459165__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459165__ .title__459165__ {font-size:18px}
	.text_horizontal__459165__ .text__459165__ {font-size:18px}
}

/*     459175 : 제목&내용 가로형      */
.text_horizontal__459175__ .title__459175__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__459175__ .text__459175__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__459175__:after {content:'';display:block;clear:both}
	.text_horizontal__459175__ .title__459175__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__459175__ .text__459175__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459175__ .title__459175__ {font-size:18px}
	.text_horizontal__459175__ .text__459175__ {font-size:18px}
}

/*     458905 : 제목&내용 가로형      */
.text_horizontal__458905__ .title__458905__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#555555;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__458905__ .text__458905__ {margin:0;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__458905__:after {content:'';display:block;clear:both}
	.text_horizontal__458905__ .title__458905__ {box-sizing:border-box;float:left;margin:0;min-width:180px;padding-right:20px}
	.text_horizontal__458905__ .text__458905__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__458905__ .title__458905__ {font-size:18px}
	.text_horizontal__458905__ .text__458905__ {font-size:18px}
}

/*     459195 : BLANK 컨텐츠      */
.blank__459195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__459195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__459195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__459195__ {height:30px}
}

/*     459205 : 제목&내용 가로형      */
.text_horizontal__459205__ {display: table;}
.text_horizontal__459205__ .title__459205__ {
	display: table-cell;margin:0 0 5px;padding:0 10px 0 0;
	font-size:15px;font-weight:normal;color:#0e53bb;
	line-height:1.5em;letter-spacing:0;vertical-align: text-bottom;
}
.text_horizontal__459205__ .text__459205__ {
	display: table-cell;margin:0;padding:0;
	font-size:20px;color:#0e53bb;line-height:1.5em;letter-spacing:0;font-weight: 700;
}

@media all and (min-width:768px){
	.text_horizontal__459205__:after {content:'';display:block;clear:both}
	.text_horizontal__459205__ .title__459205__ {box-sizing:border-box;margin:0;min-width:75px;padding-right:20px}
	.text_horizontal__459205__ .text__459205__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__459205__ .title__459205__ {font-size:20px}
	.text_horizontal__459205__ .text__459205__ {font-size:30px}
}

/*     459335 : 한줄 텍스트      */
.text__459335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
	word-break:keep-all;
}
.text__459335__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__459335__ p {font-size:20px}
}

/*     459345 : 실선      */
.solid_line__459345__ {display:block;position:relative;width:100%;height:40px}
.solid_line__459345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__459345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__459345__ {height:30px}
}

/*     459485 : 한줄 텍스트      */
.text__459485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.75em;
	word-break:keep-all;
}
.text__459485__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__459485__ p {font-size:18px}
}

